p {
    font-family: DM Sans;
}

/* 
========================================================================================================================== 
        topbar
========================================================================================================================== 
*/
/* dejarlo bien */
#sp-top2 .sp-contact-info li {
    margin: 0px 45px 0px 0px;
}

#sp-top2 .sp-contact-info li.sp-contact-email {
    margin: 0px 15px 0px 0px;
}

/* borde dercha */
#sp-top2 li.sp-contact-email {
    border-left: 1px solid #000;
    padding-left: 20px;
}

#sp-top2 .sp-contact-info ::before {
    padding-right: 9px;
    color: #7d5e00;
}

/* phone gordito */
#sp-top2 .sp-contact-info li.sp-contact-phone {
    font-weight: 700;
}

/* letra grande */
#sp-top2 .sp-contact-info {
    font-size: 21px;
}

/* 
========================================================================================================================== 
        MENU
========================================================================================================================== 
*/
/* logo */
#sp-logo .logo-image {
    /* height: 90px; */
    bottom: 20px;
    position: absolute;
}

/* quitar las rayitas */
#sp-header {
    box-shadow: none;
}

/* letras mayusculas */
#sp-menu ul.sp-megamenu-parent {
    text-transform: uppercase;
}

/* letras menu cambiadas */
#sp-menu .sp-menu-item {
    font-weight: 500;
}

/* active */
#sp-menu .sp-megamenu-parent>li.active>a,
.sp-megamenu-parent>li.active:hover>a {
    color: #000;
    font-weight: 600;
    border-bottom: 3px solid #7d5e00;
}

/* hover */
#sp-menu .sp-megamenu-parent>li:hover>a {
    border-bottom: 3px solid #7d5e00;
}

/* dejarlo mas anchito */
#sp-menu .sp-megamenu-parent>li:last-child>a {
    padding: 0px 10px;
}

/* para la barra mas arriba */
#sp-menu .sp-megamenu-parent>li>a,
#sp-menu .sp-megamenu-parent>li>span {
    line-height: 60px
}

/* 
========================================================================================================================== 
        PAGINA DE INICIO
========================================================================================================================== 
*/
/* slider */
/* Caja n */
#slider-pg-inicio .sp-slider-outer-stage .sp-slider-content-align-left {
    background: black;
    width: 50%;
    padding: 80px 60px;
}

#slider-pg-inicio .sp-slider-outer-stage .sp-slider-content-align-left::before {
    content: " ";
    position: absolute;
    border-top: 1px solid #7d5e00;
    width: 8%;
}

/* felechas */
#slider-pg-inicio #sppb-addon-1617175827367 .sp-nav-control {
    width: 115px !important;
}

/* dejala en la derecha */
#slider-pg-inicio .slider-inicio .sp-nav-control {
    bottom: 28px !important;
    right: 308px !important;
}

/* paginacion */
#slider-pg-inicio .slider-inicio .sp-slider_current_number {
    float: right;
    font-weight: 600;
}

#slider-pg-inicio .slider-inicio span.sp-slider-current-number-slash,
#slider-pg-inicio .slider-inicio span.sp-slider-current-number-right {
    font-size: 69%;
    font-weight: normal;
}

/* dejalo a la derecha */
#slider-pg-inicio .slider-inicio .sp-slider_number {
    right: 8%;
}

/* conoce nuestros trabajos */
/* dejar el fondo mas abajo cheatcode */
#sp-component section#conoce-trabajos {
    background-position: 0px 300px;
}

/* galeria */
/* icono */
.icono-galeria {
    width: 65px;
    margin-bottom: 10px;
}

/* 
========================================================================================================================== 
        QUIENES SOMOS
========================================================================================================================== 
*/
/* 
========================================================================================================================== 
        SERVICIOS
========================================================================================================================== 
*/
/* dejar la img encima de la otra */
#nuestros-servicios .sppb-column.sppb-align-items-bottom {
    align-items: flex-end;
    z-index: 9;
}

#nuestros-servicios .mover-solo img.sppb-img-responsive {
    margin-left: 65px;
    margin-bottom: -35px;
}

/* 
========================================================================================================================== 
        PROYECTOS
========================================================================================================================== 
*/
/* 
========================================================================================================================== 
        CONTACTO
========================================================================================================================== 
*/
/* no-deco */
.no-deco {
    color: #000 !important;
}

.no-deco:hover {
    color: #e6332a;
}

/* form */
/* fields */
#section-id-1687154822089 .formulario-contacto .sppb-form-control {
    border-radius: 0.25rem;
    background-color: #f2f1f6 !important;
    border-color: #f2f1f6 !important;
    padding: 13px 25px !important;
}

#sppb-form-builder-field-3 {
    height: 110px;
}

/* lenianado */
.enlacePoliticaPrivacidad {
    color: #000;
    padding-bottom: 4px;
    border-bottom: 1px solid black;
}

/* boton */
.formulario-contacto .btn-primary {
    padding: 6px 69px;
    font-size: 26px;
    float: right;
    font-weight: 300;
    border-radius: 0.25rem;
    border-color: #7d5e00;
}

.formulario-contacto .btn-primary:hover {
    background-color: #ffffff00;
    color: #7d5e00;
    border-color: #7d5e00;
    border-radius: 0.25rem;
}

/* añadir espacio entre columnas */
#formulario-contacto .col-sm-7 {
    margin-left: 3%;
}

/* 
========================================================================================================================== 
        FOOTER
========================================================================================================================== 
*/
/* poner padding en el logo */
#sp-logo-kit {
    padding-top: 20px;
    padding-bottom: 15px;
}

/* quitar la linea blanca entre el logo y lo de abajo */
#sp-footer .container-inner {
    border-top: 0px;
    padding: 0px 0px 20px 0px;
}

/* poner lista ordenada en vestival centrada */
#footer-logo .footer-centrada {
    display: grid;
    justify-content: center;
}

/* 
========================================================================================================================== 
        RESPONSIVE
========================================================================================================================== 
*/
@media (max-width: 1399px) {

    /* 
    ========================================== 
        INICIO
    ==========================================
    */
    /* slider */
    /* Caja n */
    #slider-pg-inicio .sp-slider-outer-stage .sp-slider-content-align-left {
        background: black;
        width: 35%;
        padding: 48px 34px;
    }
}

@media (max-width: 1199px) {

    /* 
    ========================================== 
        INICIO
    ==========================================
    */
    #slider-pg-inicio #sppb-addon-1617175827367 .sp-slider #sp-slider-item-1617175827367-num-0-key #sp-slider-inner-item-1617175827368-num-0-key {
        padding: 24px 0px;
    }

    #slider-pg-inicio #sppb-addon-1617175827367 .sp-nav-control {
        width: 82px !important;
    }

    #slider-pg-inicio .slider-inicio .sp-nav-control {
        bottom: 28px !important;
        right: 250px !important;
    }
}

@media (max-width: 1024px) {

    /* 
    ========================================== 
        INICIO
    ==========================================
    */
    /* slider */
    /* Caja n */
    #slider-pg-inicio .sp-slider-outer-stage .sp-slider-content-align-left {
        background: black;
        width: 28%;
        padding: 48px 34px;
    }

    #slider-pg-inicio h2#sp-slider-inner-item-1617175827368-num-0-key {
        font-size: 27px;
        padding: 22px 0px 16px 0px;
    }
}

@media (max-width: 991px) {

    /* 
    ========================================== 
        INICIO
    ==========================================
    */
    /* slider */
    /* Caja n */
    #slider-pg-inicio .sp-slider-outer-stage .sp-slider-content-align-left {
        background: black;
        width: 45%;
        padding: 48px 34px;
    }

    #slider-pg-inicio #sppb-addon-1617175827367 .sp-slider #sp-slider-item-1617175827367-num-0-key #sp-slider-inner-item-1617175827368-num-0-key {
        font-size: 33px;
        line-height: 39px;
    }

    #slider-pg-inicio .slider-inicio .sp-nav-control {
        bottom: 28px !important;
        right: 209px !important;
    }

    /* 
    ========================================== 
        FOOTER
    ==========================================
    */
    #sp-footer .container,
    #sp-footer2 {
        text-align: center;
    }
}

@media (max-width: 767px) {

    /* 
    ========================================== 
        INICIO
    ==========================================
    */
    /* slider */
    /* Caja n */
    #slider-pg-inicio .sp-slider-outer-stage .sp-slider-content-align-left {
        background: black;
        width: 56%;
        padding: 48px 34px;
    }

    #slider-pg-inicio #sppb-addon-1617175827367 .sp-slider #sp-slider-item-1617175827367-num-0-key #sp-slider-inner-item-1617175827368-num-0-key {
        font-size: 30px;
        line-height: 34px;
    }

    /* 
    ========================================== 
        INICIO
    ==========================================
    */
    /* dos tarjetas izq-drecha */
    /* primera */
    #inicio-colaboramos .colaboramos .sppb-column-addons,
    #inicio-inspiracion .inspiracion .sppb-column-addons {
        margin: 20px 0px 0px 30px;
    }

    /* 
    ========================================== 
        SERVICIOS
    ==========================================
    */
    /* quitar de nuestros servicios el margen a las imagenes para que queden bien */
    #nuestros-servicios .mover-solo img.sppb-img-responsive {
        margin-left: 0px;
        margin-bottom: 0px;
    }
}

@media (max-width: 519px) {

    /* 
    ========================================== 
        INICIO
    ==========================================
    */
    /* slider */
    /* Caja n */
    #slider-pg-inicio .sp-slider-outer-stage .sp-slider-content-align-left {
        background: black;
        width: 76%;
        padding: 48px 34px;
    }
}

@media (max-width: 455px) {

    /* 
    ========================================== 
        inicio
    ==========================================
    */
    /* hacer la letra mas pequeña en los botones */
    #section-id-gIpQjcQAAEZsBq7OgEDlc .sppb-btn-xlg {
        font-size: 19px;
    }
}

@media (max-width: 425px) {

    /* TOPBAR */
    #sp-top2 .sp-contact-info {
        font-size: 20px;
    }

    /* 
    ========================================== 
        contacto
    ==========================================
    */
    #formulario-contacto .col-sm-7 {
        margin-left: 0px;
    }

    #formulario-contacto .boton-aseso {
        margin-top: 20px;
    }

    /* footer */
    #sp-bottom1 #footer-logo .sppb-row {
        gap: 25px;
    }

    #footer-logo .footer-centrada {
        display: grid;
        justify-content: start;
    }

    #sp-footer #sp-footer2 {
        text-align: center;
    }
}

@media (max-width: 417px) {

    /* 
   ========================================== 
       inicio
   ==========================================
   */
    /* hacer la letra mas pequeña en los botones */
    #section-id-gIpQjcQAAEZsBq7OgEDlc .sppb-btn-xlg {
        font-size: 17px;
    }
}

@media (max-width: 405px) {

    /* TOPBAR */
    #sp-top2 .sp-contact-info {
        font-size: 19px;
    }

    /* 
    /* 
   ========================================== 
       inicio
   ==========================================
   */
    /* hacer la letra mas pequeña en los botones */
    #section-id-gIpQjcQAAEZsBq7OgEDlc .sppb-btn-xlg {
        font-size: 16px;
    }
}